## libtext-charwidth-perl 0.04

=== debian/changelog ===
libtext-charwidth-perl (0.04-9) unstable; urgency=medium

  * Team upload.

  [ Sven Joachim ]
  * debian/rules: Use "dh_perl -d" to avoid a dependency on perl
    (Closes: #941233)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Sep 2019 15:12:15 +0200

libtext-charwidth-perl (0.04-8) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * perl-team becomes package maintainer (Closes: #925110)
  * d/co : update uploaders, testsuite, vcs urls
  * fix lintian file-contains-trailing-whitespace warning
  * update d/watch to metacpan and version 4
  * remove custom source compression
  * include module name in package desciption
  * switch d/control homepage to metacpan
  * upgrade debhelper compat to 12
  * make copyright parsable
  * define testsuite
  * d/dirs is useless

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Remove trailing whitespace from debian/*.
  * debian/rules: convert to dh(1).
  * Add debian/tests/pkg-perl/use-name for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 17:23:40 -0300

libtext-charwidth-perl (0.04-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop shipping an empty /usr/lib/perl5 directory (Closes: #757834).

 -- intrigeri <intrigeri@debian.org>  Fri, 04 Aug 2017 01:12:28 +0000

libtext-charwidth-perl (0.04-7) unstable; urgency=low

  [ Steve McIntyre ]
  * Configure perl C compilation for cross builds
    Adapted from initial work by Peter Pearse <peter.pearse@linaro.org>
    Closes: 633955

  [ Anibal Monsalve Salazar ]
  * Source format is 3.0 (quilt)
  * Standards-Version is 3.9.2
  * Fix debian-rules-missing-recommended-target
  * Fix debhelper-but-no-misc-depends
  * Fix debian-rules-makemaker-prefix-is-deprecated

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 Jul 2011 10:53:48 +1000

libtext-charwidth-perl (0.04-6) unstable; urgency=low

  * DH compatibility level is 7
  * Fix out-of-date-standards-version
  * Fix copyright-refers-to-symlink-license
  * Fix dh-clean-k-is-deprecated

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 03 Jul 2009 18:30:00 +1000

libtext-charwidth-perl (0.04-5) unstable; urgency=low

  * Added debian/watch file
  * Added homepage control header
  * Bumped Standards-Version to 3.7.3
  * Fixed the following lintian issues:
    - debian-rules-ignores-make-clean-error

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 28 Feb 2008 20:26:07 +1100

libtext-charwidth-perl (0.04-4) unstable; urgency=low

  * Set Standard-Version to 3.7.2.
  * Set debian/compat to 5.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 22 Jun 2006 13:38:58 +1000

libtext-charwidth-perl (0.04-3) unstable; urgency=low

  * Set Standard-Version to 3.6.2 and Priority to required in
    debian/control.
  * Added homepage address to description in debian/control.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 08 Oct 2005 22:56:59 +1000

libtext-charwidth-perl (0.04-2) unstable; urgency=low

  * New maintainer.
  * Updated Policy's Standard-Version to 3.6.1.
  * Added more copyright holders to debian/copyright.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 14 May 2005 12:21:16 +1000

libtext-charwidth-perl (0.04-1) unstable; urgency=low

  * New upstream version.
    + Clearification of the license.
  * Rewrote the Description: field.
  * Previous versions are not adopted into Debian archive yet,
    so I did a right ITP which I forgot to do (Closes: #198760).

 -- Tomohiro KUBOTA <kubota@debian.org>  Wed, 25 Jun 2003 17:58:02 +0900

libtext-charwidth-perl (0.03-1) unstable; urgency=low

  * New upstream version.
    + Added test.
  * Fill in download site (CPAN) in debian/copyright file,
    prepared to upload to Debian.
  * Initial version for Debian upload.

 -- Tomohiro KUBOTA <kubota@debian.org>  Sat, 21 Jun 2003 16:32:23 +0900

libtext-charwidth-perl (0.02-1) unstable; urgency=low

  * New upstream version.
    + first version for CPAN upload.
    + use EXPORT_TAGS.
    + Changed module name from Text::Charwidth to Text::CharWidth.

 -- Tomohiro KUBOTA <kubota@debian.org>  Fri, 20 Jun 2003 23:42:51 +0900

libtext-charwidth-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Tomohiro KUBOTA <kubota@debian.org>  Thu, 19 Jun 2003 17:48:05 +0900
